using UnityEngine;
using System.Collections;

public class AutoDestroy : MonoBehaviour
{
	void Start ()
	{
		StartCoroutine(DestroyObjectByTime());
	}
	
	IEnumerator DestroyObjectByTime()
	{
		yield return new WaitForSeconds(1f);
		
		Destroy(gameObject);
	}
}
